ubuntu16.04安装websploit

高效中间人攻击框架

  • 安装依赖
    1
    2
    sudo apt-get install scapy
    sudo apt install apache2 //for exploit/browser_autopwn
  • 安装
    1
    wget https://launchpad.net/ubuntu/+archive/primary/+files/websploit_3.0.0-1_all.deb
  • 在桌面环境下双击即可安装
  • 验证
    1
    websploit
点击查看
-------------------本文结束 感谢您的阅读-------------------
0%